clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
SimplifyBooleanExprCheck.cpp File Reference
`#include "SimplifyBooleanExprCheck.h"`
`#include "clang/Lex/Lexer.h"`
`#include <cassert>`
`#include <string>`
`#include <utility>`
Include dependency graph for SimplifyBooleanExprCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability

## Functions
bool | clang::tidy::readability::containsDiscardedTokens (const ast_matchers::MatchFinder::MatchResult &Result, CharSourceRange CharRange)